cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jan Piotrowski (Sujan) (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CB-13870) `cordova requirements` is broken since change to default=UAP and with modern tooling
Date Mon, 12 Feb 2018 13:48:00 GMT

     [ https://issues.apache.org/jira/browse/CB-13870?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jan Piotrowski (Sujan) updated CB-13870:
----------------------------------------
    Description: 
check_reqs.js 
1. doesn't know about "UAP", only "10.0"
2. doesn't know about VS2017 (so error messages are wrong)
3. doesn't know about current MSBuild tooling (so doesn't recognize it at all)

  was:
check_reqs.js 
- doesn't know about "UAP", only "10.0"
- doesn't know about VS2017 (so error messages are wrong)
- doesn't know about current MSBuild tooling (so doesn't recognize it at all)


> `cordova requirements` is broken since change to default=UAP and with modern tooling
> ------------------------------------------------------------------------------------
>
>                 Key: CB-13870
>                 URL: https://issues.apache.org/jira/browse/CB-13870
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: cordova-windows
>            Reporter: Jan Piotrowski (Sujan)
>            Assignee: Jesse MacFadyen
>            Priority: Major
>
> check_reqs.js 
> 1. doesn't know about "UAP", only "10.0"
> 2. doesn't know about VS2017 (so error messages are wrong)
> 3. doesn't know about current MSBuild tooling (so doesn't recognize it at all)



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message